﻿ body {
   
}
.main {
    padding: 0px 0px;
    margin: 18px 0px 0px 0px;
    height: 630px;
}
.main1 {
    padding: 0px 0px;
    margin: 0px 0px 0px 0px;
    height:100%;
}
.header {
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}
.title5 {
    display: block;
    float: left;
    width: 100%;
    text-align: left;
    padding: 0px;
    margin: 0px;
    position: relative;
}
.loginDisplay {
    font-size: 1.1em;
    display: block;
    text-align: center;
    bottom: 2px;
    right: 5px;
    color: Yellow;
    z-index: 1040;
    position: absolute
}
.hide_Textbox {
    display: none;
}
.radio_action {
    display: block;
    float: left;
    margin: 5px 15px 5px 0px;
}
.page1 {
    width: 70%;
    background-color: #fff;
    margin: 0px auto 0px 15%;
    border: 1px solid #496077;
}
.page2 {
    width: 100%;
    background-color: #fff;
    margin: 0px auto 0px 0px;
    border: 0px solid #496077;
}
.page3 {
    width: 66%;
    background-color: #fff;
    margin: 0px auto 0px 17%;
    border: 0px solid #496077;
}
.page4 {
    width: 80%;
    background-color: #fff;
    margin: 0px auto 0px 10%;
    border: 0px solid #496077;
}
.page5 {
    width: 60%;
    background-color: #fff;
    margin: 0px auto 0px 20%;
    border: 0px solid #496077;
}
.page6 {
    width: 50%;
    background-color: #fff;
    margin: 0px auto 0px 25%;
    border: 0px solid #496077;
}
.page7 {
    width: 90%;
    background-color: #fff;
    margin: 0px auto 0px 5%;
    border: 0px solid #496077;
}
.page8 {
    width: 80%;
    background-color: #fff;
    margin: 0px auto 0px 10%;
    border: 1px solid #496077;
}
.page9 {
    width: 100%;
    background-color: #fff;
    margin: 0px auto 0px 0%;
    border: 1px solid #496077;
}
.clear {
    clear: both;
}
.thoat{
    margin-left:5px;
    color:white;
    text-decoration:underline;
    font-weight:bold;
}
#MainContent_ASPxSplitter1_1_CC {
    height: 90vh !important;
}

